<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingTop="10dp">

    <androidx.constraintlayout.utils.widget.ImageFilterView
        android:id="@+id/ifv_avatar"
        android:layout_width="45dp"
        android:layout_height="45dp"
        android:layout_marginStart="15dp"
        android:layout_marginBottom="10dp"
        android:src="@drawable/ic_avatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundPercent="0.15" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="17dp"
        android:text="kaixed"
        android:textColor="@color/black"
        android:textSize="15sp"
        app:layout_constraintBottom_toTopOf="@id/tv_content"
        app:layout_constraintStart_toEndOf="@id/ifv_avatar"
        app:layout_constraintTop_toTopOf="@id/ifv_avatar" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="昵称： kaixed"
        android:textSize="13sp"
        app:layout_constraintBottom_toBottomOf="@id/ifv_avatar"
        app:layout_constraintStart_toStartOf="@id/tv_name"
        app:layout_constraintTop_toBottomOf="@id/tv_name" />

    <View
        android:id="@+id/view"
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:background="#E5E5E5"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@id/tv_name"
        app:layout_constraintTop_toBottomOf="@id/ifv_avatar" />


    <RelativeLayout
        android:id="@+id/rl_has_more"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        app:layout_constraintTop_toBottomOf="@id/ifv_avatar">

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignParentTop="true"
            android:layout_marginStart="15dp"
            android:background="#E5E5E5" />

        <TextView
            android:id="@+id/tv_has_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginVertical="10dp"
            android:layout_marginStart="15dp"
            android:text="更多聊天记录"
            android:textColor="#576B95"
            app:layout_goneMarginStart="15dp" />
    </RelativeLayout>


</androidx.constraintlayout.widget.ConstraintLayout>